body {
	font-family: arial, sans-serif;	
	font-size:14px;
	font-weight:normal;
}
th {
	font-weight:normal;
}
h1 {
	font-weight:normal;
	font-size:160%;
}
h2 {
	font-weight:normal;
	font-size:150%;
}
h3 {
	font-weight:normal;
	font-size:140%;
}
h4 {
	font-weight:normal;
	font-size:130%;
}
h5 {
	font-weight:normal;
	font-size:120%;
}
h6 {
	font-weight:bold;
}
button, .button{
	font-family: arial, sans-serif;	
	font-size:13px;
	font-weight:normal;
	padding:0 5px;
	width:auto;
	overflow:visible;
}
a {
	text-decoration:none;
	color:blue;	
}
input {
	font-family: arial, sans-serif;	
	font-size:14px;
	font-weight:normal;	
}
input.file {
	background-color:#ffffcc;
}
input.text {
	background-color:#ffffff;
}
input.text.xs {
	width:50px;
}
input.text.s {
	width:100px;
}
input.text.m {
	width:180px;
}
input.text.l {
	width:280px;
}
input.text.xl {
	width:400px;
}
input.date {
	width:7em;
}
input.time {
	width:4em;
}
textarea {
	font-family: arial, sans-serif;	
	font-size:14px;
	font-weight:normal;
	resize: none;		
}
textarea.textarea {
	font-family: arial, sans-serif;	
	font-size:14px;
	font-weight:normal;
	background-color:#ffffcc;
}
textarea.textarea.m {
	width:180px;
	height:100px;
}
textarea.textarea.l {
	width:280px;
	height:200px;
}
textarea.textarea.xl {
	width:360px
}
select.select {
	color: #000000;
	background-color:#ffffff;
}
table.resultTable {
	border:15px solid #006699;
	border-top-width:0;	
	table-layout:auto;
	clear:both;
}
table.resultTable thead th.radios {
	text-align:center;
}
table.resultTable thead th.buttons {
	padding:0;
	text-align:center;
}
table.resultTable thead th.buttons .button {
	display:block;	
}
table.resultTable thead {
	background-color:#006699;
}
table.resultTable thead th {
	color:#ffffff;
	padding:10px 5px;
	font-weight:bold;
	text-align:left;
	vertical-align:middle;
}
table.resultTable tbody td {
	padding:3px 5px;
	vertical-align:middle;
	line-height:1.6em;
}
table.resultTable tbody.even tr {
	background-color:#c0daef;
}
table.resultTable tbody tr.even {
	background-color:#c0daef;
}
table.resultTable tbody.odd tr {
	background-color:#ffffff;
}
table.resultTable tbody tr.odd {
	background-color:#ffffff;
}
table.resultTable tbody.group1 tr {
	background-color:#ccccff;
}
table.resultTable tbody tr.group1 {
	background-color:#ccccff;
}

div.pageBar {
	margin:3px 0;
}
div.pageBar table {
	width:100%;
}
div.pageBar table td.extra {
	text-align:right;	
}
div.pageBar table td.extra * {
	vertical-align:middle;
}
div.pageBar table td.nav * {
	vertical-align:middle;	
}
div.detail div.buttons {
	margin:20px 0;	
}
table.detail {
	position:relative;	
}
table.detail td.desc {
	padding:3px 5px;
	vertical-align: top;
	line-height:1.6em;
}
table.detail td.desc * {
	vertical-align:middle;
}
table.detail td.desc span {
	padding:0.2em 0;
	display:block;
}
table.detail td.desc * span {
	padding:0;
	display:inline;
}
table.detail th.label {
	padding:3px 5px;
	vertical-align: top;
	line-height:1.6em;
}
table.detail th.label label {
	padding:0.2em 0;
	padding-left:0.5em;	
	display:block;
}
span.requiredMark {
	position:absolute;
	padding:0.2em 0;
	font-size:16px;
}
div.basicInfo {
	padding-bottom:20px;
}
div.basicInfo table.detail.div.basicInfo {

}
div.operation {
	margin:10px 0;
}
div.globalError {
	color:#b72222;
}
div.detail div.globalError {
	margin:15px 0 0 0;	
}
div.detail div.postActionMessage {
	font-size:16px;font-weight:bold;
	margin:15px 0 0 0;	
}
table.simpleTable {
	border:10px solid #006699;
	border-top-width:0;	
	table-layout:auto;
	clear:both;
}
table.simpleTable thead th {
	line-height:1.6em;
	color:#ffffff;
	font-weight:bold;
	text-align:left;
	vertical-align:middle;
	padding:5px;
}
table.simpleTable tbody td {
	line-height:1.6em;
	vertical-align:middle;
	padding:5px;
}
table.simpleTable tbody td.vaTop {
	vertical-align:top;
}
table.simpleTable thead {
	background-color:#006699;
}

table.simpleTable tbody tr.even {
	background-color:#c0daef;
}

table.simpleTable tbody tr.odd {
	background-color:#ffffff;
}
table.grid th,
table.grid td {
	vertical-align:top;
	line-height:1.6em;
	padding:3px;
}
table.grid td.nestedTable {
	
}
table.grid td.nestedTable table {
	
}
table.grid td.nestedTable td {
	padding:0 3px;
}
div.confirmMessage {
	font-size:16px;	
}
body.search div.searchInput {
	position:relative;
	border-style:solid;
	border-color:#006699;
	border-width:2px;
	margin-bottom:10px;
	width:950px;
}
body.search div.searchInput fieldset h3 {
	background-color:#006699;
	margin:0;
	padding:2px;
	font-weight:bold;
	font-size:14px;
	color:#FFFFFF;
}
body.search div.searchInput table.searchFields {
	margin:5px;
}
body.search div.searchInput table.searchFields .label, 
body.search div.searchInput table.searchFields .input {
	padding:0 10px 10px 0;
}
body.search div.searchInput table.searchFields tr.even {
	background-color:#dedffe;
}
body.search div.searchInput div.buttons {
	text-align:right;	
	padding:0 5px 5px 0;
}
body.search div.operation {
	margin:10px 0;
	width:950px;
}
body.search table.resultTable {
	width:955px;	
}

table.mis {
	border-width: 1px;
	border-collapse: separate;
	width: 600px;
}

table.mis th {
	height: 20px;
	padding: 1px;
	background-color: #6699CC;
	color: #FFFFFF;
	font-family: "Arial, Helvetica, sans-serif";
	font-size: 12px;
	text-decoration: none;	
	text-align: center;
}

table.mis th.h2 {
	height: 20px;
	padding: 1px;
	background-color: #6699EE;
	color: #FFFFFF;
	font-family: "Arial, Helvetica, sans-serif";
	font-size: 12px;
	text-decoration: none;	
	text-align: center;
}

table.mis th.total {
	text-align: right;
}

table.mis td {
	height: 20px;
	padding: 2px;
	background-color: #99CCFF;
	font-family: "Arial, Helvetica, sans-serif";
	font-size: 12px;
	text-decoration: none;		
	text-align: center;
}

table.mis td.label {
	text-align: left;
}

table.mis input.readonly {
	text-align: right;
	font-family: "Arial", "Helvetica", "sans-serif"; 
	font-size: 10px; 
	background: #FFFFFF; 
	width:80px;
}

table.mis input {
	text-align: right;
	font-family: "Arial", "Helvetica", "sans-serif"; 
	font-size: 10px; 
	background: #FFFFCC; 
	width:80px;
}

table.mis input.box {
 	background: #99CCFF; 
	width:15px;
}

table.mis input.text.l {
	text-align: left;
	width: 280px;
}

body.printInputFormReportNavigationBar {
	background-color: #000000; 
	margin: 0px;
	padding: 0;
}

body.printInputFormReportNavigationBar table {
	height: 40px;
	width: 100%;
}

body.printInputFormReportNavigationBar table td {
	text-align: center;
	color: #FFFFFF;
	font-weight: bold;	
}

body.printInputFormReportNavigationBar table a {
	text-align: center;
	color: #FFFFFF;
	font-weight: bold;	
	text-decoration: underline;	
}

table.mainCourse .mandatoryLabel{
	color: #EE0000;
}

table.mainCourse .mandatory{
	background: #FFFFCC;
}

table.mainCourse {
	width: 960px;
	empty-cells:show;
	background-color: #99CCFF;
	
}

table.mainCourse th {
	height: 20px;
	padding: 2px;
	background-color: #6699CC;
	color: #FFFFFF;
	font-family: "Arial, Helvetica, sans-serif";
	font-size: 12px;
	text-decoration: none;	
	vertical-align: top;
}

table.mainCourse tr{
	background-color: #99CCFF;
}

table.mainCourse tr.odd{
	background-color: #D9E6FF;
}

table.mainCourse td {
	height: 20px;
	padding: 2px;
	font-family: "Arial, Helvetica, sans-serif";
	font-size: 12px;
	text-decoration: none;
}

table.mainCourse td.lightBlue {
	height: 20px;
	padding: 4px;
	background-color: #D9E6FF;
	font-family: "Arial, Helvetica, sans-serif";
	font-size: 12px;
	text-decoration: none;
}

table.mainCourse input {
}

table.mainCourse textarea{
	width: 250px;
	height: 50px;
}

table.mainCourse input.btn {
	font-size: 10px;
}

table.mainCourse input[type=text] {
	width: 150px;
}
table.mainCourse input[readonly], table.mainCourse input[disabled],
table.mainCourse textarea[readonly], table.mainCourse textarea[disabled] {
	background: #D8D8D8; 
}

table.mainCourse input.box {
	width:15px;
}

table.mainCourse input.text.l {
	width: 280px;
}


table.mainCourse table.subTable {
	empty-cells:show;	
}

table.mainCourse table.subTable th{
	height: 20px;
	padding: 1px;
	background-color: #6699EE;
	color: #FFFFFF;
	font-size: 10px;
	text-align: center;
}

table.mainCourse table.subTable td{
	background-color: #FFFFFF;
	color: #000000;
	text-align: center;
}

table.mainCourse table.subTableBorder {
	empty-cells:show;	
	border-style:solid;
	border-color:#000000;
	border-width:1px;
}

table.mainCourse table.subTableBorder th{
	height: 20px;
	padding: 1px;
	background-color: #6699EE;
	color: #FFFFFF;
	font-size: 10px;
	text-align: center;
	border-style:solid;
	border-color:#000000;
	border-width:1px;
}

table.mainCourse table.subTableBorder td{
	background-color: #FFFFFF;
	color: #000000;
	border-style:solid;
	border-color:#000000;
	border-width:1px;
}
/*2021-03-30, Begin TCS-R21007 Multiple input for Category 3 under Professional Ladder for Teachers CPD requirements section */
table.mainCourse table.subTableProfBorder {
	empty-cells:show;	
	border-color:#000000;
	border-style:solid;
	border-width:1px;
}

table.mainCourse table.subTableProfBorder th{
	height: 20px;
	padding: 1px;
	background-color: #d9e6ff;
	color: #d9e6ff;
	font-size: 10px;
	text-align: center;
	border-color:#000000;
	border-style:solid;
	border-width:1px;
}

table.mainCourse table.subTableProfBorder td{
	background-color: #d9e6ff;
	color: #000000;	
	border-color:#000000;
	border-style:solid;
	border-width:1px;
}
/*2021-03-30, End TCS-R21007 Multiple input for Category 3 under Professional Ladder for Teachers CPD requirements section */

#codeHref {
	text-decoration: none;
	text-weight: bold;
	color: black;
	cursor: hand;
}
div.participantListTag {
	background-image:url("images/participantListTag-left.png");
	background-repeat:no-repeat;
	height:24px;
	display:inline;
	float:left;
	padding-left:15px;
}
div.participantListTag div.tagName {
	background-image:url("images/participantListTag-right.png");
	background-repeat:no-repeat;
	background-position:right;
	height:24px;
	float:left;
	padding-right:15px;
	line-height:24px;
	cursor:hand;
}
table.participantList{
	background-color:#99CCFF; 
	border:1px solid #000000;
}
div.waitingListTag {
	background-image:url("images/waitingListTag-left.jpeg");
	background-repeat:no-repeat;
	height:24px;
	display:inline;
	float:left;
	padding-left:15px;
}
div.waitingListTag div.tagName {
	background-image:url("images/waitingListTag-right.jpeg");
	background-repeat:no-repeat;
	background-position:right;
	height:24px;
	float:left;
	padding-right:15px;
	line-height:24px;
	cursor:hand;
}
table.waitingList{
	background-color:#bffb9b; 
	border:1px solid #000000;
}
div.rejectListTag {
	background-image:url("images/rejectListTag-left.jpeg");
	background-repeat:no-repeat;
	height:24px;
	display:inline;
	float:left;
	padding-left:15px;
}
div.rejectListTag div.tagName {
	background-image:url("images/rejectListTag-right.jpeg");
	background-repeat:no-repeat;
	background-position:right;
	height:24px;
	float:left;
	padding-right:15px;
	line-height:24px;
	cursor:hand;
}
table.rejectList{
	background-color:Silver; 
	border:1px solid #000000;
}
div.withdrawnListTag {
	background-image:url("images/withdrawnListTag-left.jpeg");
	background-repeat:no-repeat;
	height:24px;
	display:inline;
	float:left;
	padding-left:15px;
}
div.withdrawnListTag div.tagName {
	background-image:url("images/withdrawnListTag-right.jpeg");
	background-repeat:no-repeat;
	background-position:right;
	height:24px;
	float:left;
	padding-right:15px;
	line-height:24px;
	cursor:hand;
}
table.withdrawnList{
	background-color:#E7A569; 
	border:1px solid #000000;
}
div.systemUserTag {
	background-image:url("images/systemUserTag-left.jpeg");
	background-repeat:no-repeat;
	height:24px;
	display:inline;
	float:left;
	padding-left:15px;
}
div.systemUserTag div.tagName {
	background-image:url("images/systemUserTag-right.jpeg");
	background-repeat:no-repeat;
	background-position:right;
	height:24px;
	float:left;
	padding-right:15px;
	line-height:24px;
	cursor:hand;
}
table.systemUserTag{
	background-color: #94eae9; 
	border:1px solid #000000;
	width: 500px;
}
div.tagContent{
	width:960px;
}
div.nonSystemUserTag {
	background-image:url("images/nonSystemUserTag-left.jpeg");
	background-repeat:no-repeat;
	height:24px;
	display:inline;
	float:left;
	padding-left:15px;
}
div.nonSystemUserTag div.tagName {
	background-image:url("images/nonSystemUserTag-right.jpeg");
	background-repeat:no-repeat;
	background-position:right;
	height:24px;
	float:left;
	padding-right:15px;
	line-height:24px;
	cursor:hand;
}
table.nonSystemUserTag{
	background-color: #84b8e8 ; 
	border:1px solid #000000;
	width: 500px;
}

.applicantListTable {
	width: 960px;
	empty-cells:show;
	background-color: #99CCFF;	
}

.applicantListTable th {
	height: 20px;
	padding: 2px;
	background-color: #0098F8;
	color: #FFFFFF;
	font-family: "Arial, Helvetica, sans-serif";
	font-size: 12px;
	text-decoration: none;	
	vertical-align: top;
	border:1px solid #000000;
}

.applicantListTable td {
	height: 20px;
	padding: 2px;
	background-color: #E8F8F8;
	font-family: "Arial, Helvetica, sans-serif";
	font-size: 12px;
	text-decoration: none;
	border:1px solid #000000;
}
table.previewCourse {
	width: 900px;
	empty-cells:show;
	background-color: #99CCFF;
	border: 1px solid #D3D3D3;
}

table.previewCourse th {
	height: 20px;
	padding: 2px;
	background-color: #996600;
	color: #FFFFFF;
	font-family: "Arial, Helvetica, sans-serif";
	font-size: 12px;
	text-decoration: none;	
	vertical-align: top;
}

table.previewCourse td {
	height: 20px;
	padding: 2px;
	background-color: #CCCC99;
	font-family: "Arial, Helvetica, sans-serif";
	font-size: 12px;
	text-decoration: none;
}

table.previewCourse table.subTablePreview {

	empty-cells:show;	
	border:1px solid #000000;
}

table.previewCourse table.subTablePreview th{
	height: 20px;
	padding: 1px;
	background-color: #996600;
	color: #FFFFFF;
	font-size: 10px;
	text-align: center;
	border:1px solid #000000;
}

table.previewCourse table.subTablePreview td{
	background-color: #FFFFFF;
	color: #000000;
	text-align: center;
	border:1px solid #000000;
}

.showBottomLine {
	border-bottom-style: solid; 
	border-bottom-color: #D3D3D3; 
	border-bottom-width: 1px;
}

table.selCriteria {
	width: 960px;
	empty-cells:show;
	background-color: #FFFF99;
	border:1px solid black;
}

table.selCriteria th {
	height: 20px;
	padding: 2px;
	background-color: #999933;
	color: #FFFFFF;
	font-family: "Arial, Helvetica, sans-serif";
	font-size: 12px;
	text-decoration: none;	
	vertical-align: top;
	border:1px solid black;
}

table.selCriteria td {
	height: 20px;
	padding: 2px;
	background-color: #FFFF99;
	font-family: "Arial, Helvetica, sans-serif";
	font-size: 12px;
	text-decoration: none;
	vertical-align: middle;
	border:1px solid black;
}

table.selDisplay {
	width: 960px;
	empty-cells:show;
	background-color: #D0A9F5;
	border:1px solid black;
}

table.selDisplay th {
	height: 20px;
	padding: 2px;
	background-color: #7401DF;
	color: #FFFFFF;
	font-family: "Arial, Helvetica, sans-serif";
	font-size: 12px;
	text-decoration: none;	
	vertical-align: top;
	border:1px solid black;
}

table.selDisplay td {
	height: 20px;
	padding: 2px;
	background-color: #D0A9F5;
	font-family: "Arial, Helvetica, sans-serif";
	font-size: 12px;
	text-decoration: none;
	vertical-align: middle;
	border:1px solid black;
}

input.btn {   
	font-family: arial, sans-serif;	
	font-size:12px;
	font-weight:normal;
}   

